@font-face {
  font-family: SansPro;
  src: url("/assets/font/SourceSansPro-Regular.ttf") format("truetype");
}

.langue {
   // width: 46px;
   // height: 15px;
  margin: 0px 8px 15px 0;
  font-family: SansPro, monospace;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #17171d;
    border:none;
  background-color: white;
  cursor: pointer;

}

